For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
      • GETList User Scheduling Links
      • POSTCreate a User Scheduling Link
      • POSTCreate or update a Scheduling Link via OAuth
      • DELDelete a User Scheduling Link via OAuth integration
      • GETFetch a User Scheduling Link
      • PUTUpdate a User Scheduling Link
      • DELDelete a User Scheduling Link
      • GETList Shared Scheduling Links
      • POSTCreate a Shared Scheduling Link
      • GETFetch a Shared Scheduling Link
      • PUTUpdate a Shared Scheduling Link
      • DELDelete a Shared Scheduling Link
      • POSTMap a Shared Scheduling Link
      • POSTUnmap a Shared Scheduling Link
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Communication ConfigurationScheduling Links

List User Scheduling Links

||View as Markdown|
GET
https://api.close.com/api/v1/scheduling_link/
GET
/api/v1/scheduling_link/
$curl https://api.close.com/api/v1/scheduling_link/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "description": "Description of Example Scheduling Link",
5 "duration_in_minutes": null,
6 "id": "schlnk_2xfNHpU6cjThMuhioZ3GjX",
7 "name": "Example Scheduling Link",
8 "oauth_client_id": null,
9 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
10 "source": "MANUAL",
11 "source_id": null,
12 "source_type": null,
13 "template_tag": null,
14 "type": "USER",
15 "url": "https://example.com/schedule",
16 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
17 },
18 {
19 "description": "Let's find a time to meet!",
20 "duration_in_minutes": 60,
21 "id": "schlnk_2xfNHpU6cjThMuhioZ3GjX",
22 "name": "Chat with Us",
23 "oauth_client_id": "oa2client_5NvOjgHYKHkbBjv5Rmiyfp",
24 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
25 "source": "THIRD_PARTY",
26 "source_id": "74241bb7-3436-4228-9b76-392ef7a443ee",
27 "source_type": "Multi-Use",
28 "template_tag": null,
29 "type": "USER",
30 "url": "https://your-app.example.com/link/example/",
31 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
32 },
33 {
34 "description": null,
35 "duration_in_minutes": 30,
36 "id": "schlnk_6R2iZqSRXk1ZPLXXqn83LB",
37 "name": "30 Minute Meeting",
38 "oauth_client_id": null,
39 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
40 "source": "CALENDLY",
41 "source_id": "fe722374-9993-45f7-8c4c-c2004ec78940",
42 "source_type": "Solo",
43 "template_tag": null,
44 "type": "USER",
45 "url": "https://calendly.com/username/30min",
46 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
47 }
48 ],
49 "has_more": false
50}
Was this page helpful?
Previous

Scheduling Links

Next

Create a User Scheduling Link

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error